Open eClass - AettoupyLeqg #37

Evomnownon duo AoyapLacpwyv o€ evav (account merge)
15/05/2012 14:09 - AAe€avdpog Atauavtidng

Status: EmAupevo Start date: 11/09/2012
Priority: Kavovikn Due date: 12/09/2012
Assignee: AAeEavopog AlapavTiong % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.6 Spent time: 0.00 hour
Description

Xpelaletal eva epyaleLo yLa To dLaXELPLOTN HECW TOU OTIOLOU Ba UTIOPEL va £VOTIOLEL SUO AOYAPLOCUOUG: OAa Ta pabnuarta Tou
€vog Aoyaplaopou Ba petagepovtal otov aAAo, To user id Tou maAtou Aoyaplacpou Ba avtikablotatal arno auto Tou aAAou OTou
epgavileTatl, kat o TTaAlog Aoyaplacuog Ba katapyeLtat.

History

#1 - 03/09/2012 10:51 - AAe§avdpog Alapavtidng

- Target version changed from 3.0 to 2.6

#2 - 11/09/2012 11:43 - AAe§avdpog AtapavTtidng
- Due date set to 12/09/2012

- Status changed from Nea to In Progress

- Assignee set to AAeéavdpog Atauavtidong

- Start date changed from 15/05/2012 to 11/09/2012

#3 - 13/09/2012 17:40 - AAe§avdpog AtapavTtidng
- Status changed from In Progress to ErAuuevo

- % Done changed from 0 to 100

Mpemel va evowpaTwel kat otnv €kdoon 3.0.
